Subject: New Activity [#5834488] Feedback or suggestions
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 15 Mar 2023 11:35:25 +0000

Hi Reena kumari,

The Customer has responded to a ticket you are watching

Ticket 

https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5834488#5834488 

Feedback or suggestions 

Requester 

Harsha Shivakumar  [email-masked]

    Customer Response 

I don't need the refund I need the item which I ordered please send the
item than refund

Kind regards
Shivakumar Harsha

On Wed, 15 Mar 2023, 2:33 pm Landmark Group, <
[email-masked]> wrote:

> Hi Harsha,
>
> Thank you for contacting Centrepoint.
>
> Please accept our full apologies for the inconvenience we have caused you.
> ​
> We are truly sorry to hear that you have received a different item than
> the one you originally ordered from our website. We will surely help you
> out with this.
>
> We would like to inform you that a return request has been created for
> order No. 9418952490 on 15/3/2023 and the request will be received by the
> transportation partner within 2-5 working days.​
>
> We would like to inform you that your product will take 2 - 3 business
> days to reach our warehouse and it will take us 1 - 2 business days from
> the time we receive your return to conduct a quality check and issue your
> refund.
>
> Once the refund is processed the amount you paid online will be refunded
> back as refund voucher.
> ​
>  In the event that the returns are not received by the transport partner
> within the specified time, please contact us again in order to serve you to
> the fullest.
>
> Thank you for your shopping and cooperation with us.
>
> Do not hesitate to contact us if you have any inquiries.
>
> Thank you,
> Centrepoint support team
>
>
> 5834488:1125156
>

https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5834488/subscriptions/unsubscribe

Stop watching this ticket